import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewEditDeviceComponent } from './new-edit-device.component';

describe('NewEditDeviceComponent', () => {
  let component: NewEditDeviceComponent;
  let fixture: ComponentFixture<NewEditDeviceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewEditDeviceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewEditDeviceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
